# https://docs.datastax.com/en/developer/java-driver/4.6/manual/core/configuration/
datastax-java-driver {
  basic.contact-points = ["127.0.0.1:9042"]
  basic.load-balancing-policy.local-datacenter = "datacenter1"

  advanced.reconnect-on-init = true
}
